Subject: Re: [Ietf-message-headers] [apps-discuss] 'Base' and 'Content-Base' header fields

From: Frank Ellermann <[email-masked]>
Date: Mon, 29 Aug 2011 21:47:57 +0200

PERMANENT MESSAGE HEADER FIELD REGISTRATION TEMPLATE:

Header field name:
  Content-Base

Applicable protocol:
  mime

Status:
  obsoleted

Author/Change controller:
  IETF

Specification document(s):
  RFC 2557 section 12
  <URL:http://tools.ietf.org/html/rfc2557#section-12>

Related information:
  Content-Base was originally specified in RFC 2110 and
  later obsoleted in RFC 2557.  Content-Base replaced an
  older Base header field in RFC 1808, using the common
  Content-* style for MIME header field names.

---

From: Mykyta Yevstifeyev <[email-masked]>
Date: Tue, 30 Aug 2011 11:35:22 +0300

Yes, please proceed with this registration.  A nit: specification should 
say RFC 2110, Section 4.2, so that it is:

>    RFC 2110, Section 4.2
>    <http://tools.ietf.org/html/rfc2110#section-4.2>

Mykyta

29.08.2011 22:47, Frank Ellermann wrote:
> _______________________________________________
> Ietf-message-headers mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ietf-message-headers
>